Page MenuHomePhabricator

Audit analytics cluster alerts and recipients {hawk}
Closed, ResolvedPublic

Description

We should make sure that important alerts about analytics cluster problems page folks in ops.

Event Timeline

Ottomata created this task.Feb 17 2015, 5:03 PM
Ottomata claimed this task.
Ottomata raised the priority of this task from to Needs Triage.
Ottomata updated the task description. (Show Details)
Ottomata added subscribers: Ottomata, Gage, faidon.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2015, 5:03 PM
Ottomata triaged this task as Normal priority.Feb 23 2015, 2:40 PM
Ottomata set Security to None.
ggellerman moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 192701 had a related patch set uploaded (by Ottomata):
Alert critical if important Hadoop service processes are down

https://gerrit.wikimedia.org/r/192701

Change 192701 merged by Ottomata:
Alert critical if important Hadoop service processes are down

https://gerrit.wikimedia.org/r/192701

kevinator renamed this task from Audit analytics cluster alerts and recipients to Audit analytics cluster alerts and recipients {hawk}.Jun 3 2015, 8:44 PM
ggellerman moved this task from Ready to Deploy to Done on the Analytics-Kanban board.
kevinator closed this task as Resolved.Jun 8 2015, 6:40 PM
kevinator added a subscriber: kevinator.